$(function() {
	$('#btnReSend').click(function() {
		reSend();
	});

	$('#user_id').focus();

});

  $('.carousel-inner').click(function() {
  	// alert($(this).find('a').attr('href'));
    $.ajax({
      url:'../api/getAds.php',
      type: 'post',
      dataType: 'text',
      data: {
        location: 'login',
        adsId: $(this).find('.active').attr('id'),
        link: $(this).find('.active a').attr('href'),
		lang: $("html").attr('lang')
      }
    });
  });

$('#btn2faSubmit').click(function() {
	$("#btn2faSubmit").attr("disabled", "disabled");
});

/**
 * ログインを行う
 */
function actionlogin() {
	submitForm();
}

function reSend() {

	var domain	= $('#domain').val();
	var id		= $('#id').val();

//	$(location).attr('href', 'https://secure.' + domain + '/ja/api?method=re_send&id=' + id);
	$(location).attr('href', 'api?method=re_send&id=' + id);
}

$("#password").keypress(function(event) {
		   if (event.keyCode === 13) {
			   $("#btn2faSubmit").click();
		   }
});
$("#user_id").keypress(function(event) {
		   if (event.keyCode === 13) {
			   $("#btn2faSubmit").click();
		   }
});
